Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Trying to downgrade baseband with 1.0.2 and 4.02.13_g, but iBrickr interface crashes.

  1. #1
    Default Trying to downgrade baseband with 1.0.2 and 4.02.13_g, but iBrickr interface crashes.
    Is there anyway I can fix my baseband without using iBrickr because the interface crashes. Are there any other guides I can use that don't require iBrickr.

  2. #2
    29 views and no replies? I know someone has some helpful info.

  3. #3
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    What bootloader do you have? If its 4.6 you can not downgrade (at the time of this post)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •